Bug 63480 - VIA KT266A with VT8233CE chipset (and others) not supported
VIA KT266A with VT8233CE chipset (and others) not supported
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: lm_sensors (Show other bugs)
skipjack-beta2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-14 10:54 EDT by Josi Romildo Malaquias
Modified: 2015-03-04 20:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 04:11:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josi Romildo Malaquias 2002-04-14 10:54:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
The shipped version of lm_sensors does not support the VIA KT266A with the
VT8233CE chipset (and others), although newer versions does support it.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Run sensors-detect in a machine with the above mentioned hardware, or read the
documentation 


Actual Results:  The chipset is not detected nor supported.

Expected Results:  The correct detection of the chipset.

Additional info:

The latest stable release of lm_sensors
(http://www.lm-sensors.nu/archive/lm_sensors-2.6.3.tar.gz)
does support the mentioned and other new hardware.
Comment 1 Phil Knirsch 2002-05-21 06:37:39 EDT
Deferred until next release. Changing the kernel that late in the release cycle
was not possible anymore.

An updated version will be included in the next release though.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.